/* ------------------------- Стиль, для всего сайта ------------------------ */
HTML
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	BACKGROUND: #ffffff;
	MARGIN: 0px;
	font-family: Verdana, Sans-Serif;
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
	line-height: 140%;
}



BODY
{
	BACKGROUND: #ffffff; margin: 0px;
}


/* Стиль параграфа на всем сайте */
P
{
    padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 6px;
	padding-right: 5px;
}



/* Стиль подписи, комментария */
.signature
{
	color: #999999;           /* Цвет текста */
	TEXT-DECORATION: none;
	line-height: 180%;
}






/* ------------------------- Стиль формы авторизации ------------------------ */
#authform span
{
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	WIDTH: 180px;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}



#authform p
{
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	WIDTH: 180px;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}



/* Стиль поля для ввода формы авторизации */
#authform input
{
	font-size: 90%
}



/* Стиль поля для ввода формы авторизации */
#authform A
{
	TEXT-DECORATION: none;
	font-size: 80%
}



/* Стиль для текста в форме */
.font80
{
	font-size: 80%;
}
/* ------------------------- Стиль формы авторизации ------------------------ */





/* ----------------------- Стиль главного меню ------------------------------ */
#mainmenu A
{
	PADDING-RIGHT: 5px;
 	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	WIDTH: 180px;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
}



#mainmenu A:hover
{
	TEXT-DECORATION: none;
	PADDING-LEFT: 10px;
}



#mainmenu A:visited
{
	TEXT-DECORATION: none;
	PADDING-LEFT: 10px;
}
/* ----------------------- Стиль главного меню ------------------------------ */








/* Стиль главной рубрики. Установки линии разграничения */
.rubric_main
{
    margin:0px 0px; /* Отступы */
    padding:0px 5px; /* Отступы */
}



/* Стиль главной рубрики */
.rubric_main SPAN
{
	display: inline; /* Форма отображения */
	width: 250px; /* Длина */
	margin: 0px -5px; /* Отступы */
	padding: 1px 15px; /* Отступы */
	text-align: center;	/* Отбивка текста */
}





/* Стиль заголовка H1 на всем сайте */
H1
{
    font-size: 160%; /* Размер шрифта. Только в процентах */
	line-height: 160%; /* Интерлиньяж. Межстрочное расстояние */
	font-style: italic; /* Стиль */
}



/* Стиль заголовка H2 на всем сайте */
H2
{
    font-size: 140%;  /* Размер шрифта. Только в процентах */
	line-height: 140%;  /* Интерлиньяж. Межстрочное расстояние */
	text-transform: uppercase;  /* Стиль */
}



/* Стиль заголовка H3 на всем сайте */
H3
{
    font-size:130%; /* Размер шрифта. Только в процентах */
	line-height: 130%; /* Интерлиньяж. Межстрочное расстояние */
}



/* Стиль заголовка H4 на всем сайте */
H4
{
    font-size:120%; /* Размер шрифта. Только в процентах */
	line-height: 120%;  /* Интерлиньяж. Межстрочное расстояние */
}



/* Стиль заголовка H5 на всем сайте */
H5
{
    font-size:110%;  /* Размер шрифта. Только в процентах */
	line-height: 110%; /* Интерлиньяж. Межстрочное расстояние */
}






/* ----------------------- Стили отображения списка ------------------------- */
/* Стиль отображения упорядоченного списка */
OL
{
    list-style-type: 1;
}


LI
{
	list-style-type: square;      /* Вид пункта */
}



/* Стиль отображения упорядоченного списка */
OL LI
{
	list-style-position: outside;  /* Расположение пункта */
	list-style-type: 1;            /* Тип пункта */
}


/* Стиль отображения неупорядоченного списка */
UL LI
{
	list-style-position: inside;  /* Расположение пункта */
	list-style-type: square;      /* Вид пункта */
}


/* Стиль отображения неупорядоченного списка. Дополнение */
UL LI SPAN
{
	line-height: 140%;   /* Интерлиньяж. Межстрочное расстояние */
	padding-left: 40px;  /* Левый отступ */
	list-style-type: square;      /* Вид пункта */
}
/* ----------------------- Стили отображения списка ------------------------- */









/* Стиль левой колонки */
#document .lcol
{
	float: left; /* Расположение колонки */
	width: 180px; /* Ширина колонки */
	text-align: left; /* Отбивка текста */
	font-size: 80%; /* Размер шрифта. Только в процентах */
}



/* Стиль текста */
#document .body
{
	position: static;  /* Позиция */
	text-indent: 30px; /* Отступ красной строки */
	text-align: justify; /* Отбивка текста */
	float: none;         /* Расположение */
	margin-left: 200px; /* Отступ слева */
}



/* Стиль текста */
#document .body_full
{
	position: static;  /* Позиция */
	text-indent: 30px; /* Отступ красной строки */
	text-align: justify; /* Отбивка текста */
	float: none;         /* Расположение */
	margin-left: 0px; /* Отступ слева */
}



/* Стиль, которым отображается список авторов */
#document .author
{
	position: static; /* Позиция */
	text-align: left; /* Отбивка текста */
	font-style: italic; /* Стиль шрифта */
}




/* Стиль */
P.r_ital
{
	text-align: right;  /* Отбивка текста */
	font-style: italic; /* Стиль шрифта */
}



/* Стиль стихотворения */
.poem
{
	margin-bottom: 0px; /* Нижний отступ */
	margin-left: 270px; /* Левый отступ */
	margin-top: 0px;    /* Верхний отступ */
	text-indent: -20px; /* Отступ красной строки */
}



/* Стиль стихотворения-1*/
.poem1
{
	margin-bottom: 0px; /* Нижний отступ */
	margin-left: 310px; /* Левый отступ */
	margin-top: 0px;    /* Верхний отступ */
	text-indent: -20px; /* Отступ красной строки */
}



/* Стиль страниц */
.pages
{
	text-align: right;  /* Отбивка текста */
	font-style: italic; /* Стиль шрифта */
}



/* Стиль цитаты */
.citat
{
	margin-top: 0px;     /* Верхний отступ */
	margin-bottom: 0px;  /* Нижний отступ */
	font-style: italic;  /* Стиль шрифта */
	position: relative;  /* Позиция */
	left: 50%;
	width: 48%;          /* Ширина  */
	text-indent: 0px;    /* Отступ красной строки */
}



/* Стиль цитаты автора*/
.citat_aut
{
	text-align: right;   /* Отбивка текста */
	margin-top: 0px;     /* Верхний отступ */
	position: relative;  /* Позиция */
	width: 35%;          /* Ширина  */
	left: 60%;
}
